Subject: Ticket Assigned - app
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:41:37 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app sarah islam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah islam Bot:  Hi Sarah Islam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566904329 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  kindly share the order id. Customer:  I havent placed an order Customer:  I was actully about to place an order but the sum totally is showing wrong Agent:  How may I help you? Customer:  I wanna place and order for 2 sweatshirts Customer:  On offer of buy 2 get one gree Customer:  But * Customer:  The payable amount still shows of 3 iteams Agent:  We are sorry for the inconvenience caused to you. Agent:  Please share the snap shots of the error. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sarah Islam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:28 PM, 03rd Mar                     sarah islam                    Ok           04:29 PM, 03rd Mar                     sarah islam                             04:29 PM, 03rd Mar                     sarah islam                             04:29 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:31 PM, 03rd Mar                     sarah islam                    Hi           04:32 PM, 03rd Mar                     sarah islam                    I am having issues with checkout           04:32 PM, 03rd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:37 PM, 03rd Mar                   Arunjay Raj                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           04:37 PM, 03rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:39 PM, 03rd Mar                     sarah islam                    Hi           04:40 PM, 03rd Mar                     sarah islam                    Okay           04:40 PM, 03rd Mar                     sarah islam                    Sure           04:40 PM, 03rd Mar                     sarah islam                    Thank you           04:40 PM, 03rd Mar                   Arunjay Raj                   you're welcome           04:41 PM, 03rd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183302